Support » Plugin: Magic Embeds » Bullshit!

  • Does not work at all with WP 4.9.9, PHP 7.2.X, nothing more to add!

    • This topic was modified 9 months, 1 week ago by bdschwar.
    • This topic was modified 9 months, 1 week ago by bdschwar.
  • The topic ‘Bullshit!’ is closed to new replies.